Bug 177014 - [Win] Cannot find script to generate unified sources.
Summary: [Win] Cannot find script to generate unified sources.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: JavaScriptCore (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Per Arne Vollan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2017-09-15 10:54 PDT by Per Arne Vollan
Modified: 2017-09-20 14:09 PDT (History)
5 users (show)

See Also:


Attachments
Patch (4.17 KB, patch)
2017-09-15 11:16 PDT, Per Arne Vollan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Per Arne Vollan 2017-09-15 10:54:23 PDT
This only happens when building from the .proj files.
Comment 1 Per Arne Vollan 2017-09-15 11:16:39 PDT
Created attachment 320932 [details]
Patch
Comment 2 Per Arne Vollan 2017-09-15 11:38:58 PDT
<rdar://problem/34458622>
Comment 3 Per Arne Vollan 2017-09-18 15:49:12 PDT
I think we do something similar with JSC scripts which are used when building WebCore.
Comment 4 Keith Miller 2017-09-20 13:31:51 PDT
Comment on attachment 320932 [details]
Patch

r=me.
Comment 5 Per Arne Vollan 2017-09-20 13:38:20 PDT
Comment on attachment 320932 [details]
Patch

Thanks for reviewing!
Comment 6 WebKit Commit Bot 2017-09-20 14:09:09 PDT
Comment on attachment 320932 [details]
Patch

Clearing flags on attachment: 320932

Committed r222287: <http://trac.webkit.org/changeset/222287>
Comment 7 WebKit Commit Bot 2017-09-20 14:09:11 PDT
All reviewed patches have been landed.  Closing bug.